<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n2_rto3" name="n2" src="rto35" fileName="img/common_frame_pop.png" pkg="sjl9teij" xy="66,470" size="952,961">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n12_rto3" name="n12" xy="417,496" size="247,86" fontSize="66" color="#5aa1c5" autoSize="shrink" text="Theme">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n3_rto3" name="n3" src="rto3t" fileName="img/common_frame_dk1.png" pkg="sjl9teij" xy="109,665" size="863,559">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n4_rto3" name="n4" src="rto32" fileName="img/wanfa_frame_black.png" xy="124,702">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n6_rto3" name="n6" src="rto31" fileName="img/wanfa_frame_snake.png" xy="404,702">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n5_rto3" name="n5" src="rto30" fileName="img/wanfa_frame_colorful.png" xy="684,702">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n7_rto3" name="btn_dark" src="rto31j" fileName="btn/btn_green.xml" pkg="sjl9teij" xy="132,1063" controller="state,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n8_rto3" name="btn_worm" src="rto31j" fileName="btn/btn_green.xml" pkg="sjl9teij" xy="414,1062" controller="state,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_rto3" name="btn_colours" src="rto31j" fileName="btn/btn_green.xml" pkg="sjl9teij" xy="693,1062" controller="state,0">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n10_rto3" name="n10" xy="338,1281" size="258,59" fontSize="44" color="#78888c" autoSize="none" text="Dark Mode">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n11_rto3" name="btn_switch" src="rto36" fileName="com/btn_switch.xml" xy="619,1282" size="120,63">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n13_rto3" name="btn_close" src="rto31l" fileName="btn/btn_close.xml" pkg="sjl9teij" xy="894,485" size="109,102">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>